ID = 'STROOP_EEG08Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG08Sham/'
congruent_data = [300, 0.98684210526315785, 417.4108684062958, 495.91284394264216, 561.6407096385956, 631.6644251346587, 744.7649002075196, 4, 0.013157894736842105, 452.4204730987549, 465.2816653251648, 473.23982417583466, 497.2992479801176, 606.7680299282074]
incongruent_data = [301, 0.99013157894736847, 428.2486736774445, 529.3183922767639, 600.7577776908875, 677.7923107147217, 828.925609588623, 1, 0.0032894736842105261, 778.8801789283752, 778.8801789283752, 778.8801789283752, 778.8801789283752, 778.8801789283752]